/*
 Theme Name:     Shekomba Solution
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Je m'engage
 Author:         David Snyman
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#top-menu li {
    display: inline-block;
    padding-right: 10px;
}

.shekombaLanguage {
    float: right;
}

.shekombaLanguage span {
    position: relative;
    bottom: 9px;
    padding: 5px;
    margin-right: 10px;
}

.shekombaLanguage img{
	position: relative;
    bottom: 3px;
    max-height: 20px;
}

.expandingExplore {
    padding: 75px 30px;
}

.expandingExplore:before {
    width: 51%;
    height: 100%;
    background: -webkit-linear-gradient(135deg,#ffac02,#ffff01);
    background: -moz-linear-gradient(135deg,#ffac02,#ffff01);
    background: -o-linear-gradient(135deg,#ffac02,#ffff01);
    background: linear-gradient(135deg,#ffac02,#ffff01);
    position: absolute;
    left: 0;
    top: 0;
    content: "";
	-webkit-transition: width 1000ms cubic-bezier(0.2,1,0.3,1);
    transition: width 1000ms cubic-bezier(0.2,1,0.3,1);
}

.expandingExplore:hover:before {
    width: 100%;
}


.expandingExplore span {
    position: absolute;
    color: #000;
	top:70px;
}


.expandingExploreContainer {
position: absolute;
    bottom: 0;
    width: 60%;
    left: -50px;
	width: 350px;
}

.about-left-inner h6 span {
    position: relative;
    display: inline-block;
    padding-right: 130px;
}

.about-left-inner h6 span span {
    position: absolute;
    background-color: #ffd800;
    width: 115px;
    height: 2px;
    padding-right: 0;
    display: block;
    top: 6px;
    right: 0;
}

.about-left-inner h6 {
    transform: rotate(-90deg);
    position: absolute;
    left: -38%;
    top: 145px;
    width: 60%;
    font-size: 20px;
}

.whyMe h6 {
	 transform: rotate(-90deg);
    position: absolute;
    left: -10%;
    top: 58px;
    width: 50%;
    font-size: 20px;
}

.whyMe h6 span {
    position: relative;
    display: inline-block;
    padding-right: 130px;
}

.whyMe h6 span span {
    position: absolute;
    background-color: #ffd800;
    width: 115px;
    height: 2px;
    padding-right: 0;
    display: block;
    top: 6px;
    right: 0;
}

.problems h6 {
	 transform: rotate(-90deg);
    position: absolute;
    left: -2%;
    top: 58px;
    width: 38%;
    font-size: 20px;
}

.problems h6 span {
    position: relative;
    display: inline-block;
    padding-right: 130px;
}

.problems h6 span span {
    position: absolute;
    background-color: #ffd800;
    width: 115px;
    height: 2px;
    padding-right: 0;
    display: block;
    top: 6px;
    right: 0;
}

.shekombaHeading h1 {
	color: transparent;
    background: -webkit-linear-gradient(135deg,#ffac02,#ffff01);
    background: -moz-linear-gradient(135deg,#ffac02,#ffff01);
    background: -o-linear-gradient(135deg,#ffac02,#ffff01);
    background: linear-gradient(135deg,#ffac02,#ffff01);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    text-shadow: none !important;
	padding: 0;
}

a.readMore:before {
    content: '';
    position: absolute;
    width: 57px;
    height: 45px;
    background: -webkit-linear-gradient(135deg,#ffac02,#ffff01);
    background: -moz-linear-gradient(135deg,#ffac02,#ffff01);
    background: -o-linear-gradient(135deg,#ffac02,#ffff01);
    background: linear-gradient(135deg,#ffac02,#ffff01);
    content: "";
    -webkit-transition: all 1300ms cubic-bezier(0.2,1,0.3,1);
    transition: all 1300ms cubic-bezier(0.2,1,0.3,1);
}

a.readMore span {
    position: absolute;
    padding: 12px;
    color: #000;
}

a.readMore:hover:before {
	width: 115px;
}

a.readMoreWhite:before {
    content: '';
    position: absolute;
    width: 78px;
    height: 45px;
    background: -webkit-linear-gradient(135deg,#ffac02,#ffff01);
    background: -moz-linear-gradient(135deg,#ffac02,#ffff01);
    background: -o-linear-gradient(135deg,#ffac02,#ffff01);
    background: linear-gradient(135deg,#ffac02,#ffff01);
    content: "";
    -webkit-transition: all 1300ms cubic-bezier(0.2,1,0.3,1);
    transition: all 1300ms cubic-bezier(0.2,1,0.3,1);
}

a.readMoreWhite span {
    position: absolute;
    padding: 12px;
    color: #fff;
}

a.readMoreWhite:hover:before {
	width: 160px;
}

strong {
	color: transparent;
    background: -webkit-linear-gradient(90deg,#292760 0%,#29c4a9);
    background: -moz-linear-gradient(90deg,#292760 0%,#29c4a9);
    background: -o-linear-gradient(90deg,#292760 0%,#29c4a9);
    background: linear-gradient(90deg,#292760 0%,#29c4a9 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    text-shadow: none !important;
	font-size: 20px;
}

.boldYellow strong {
	color: transparent;
    background: -webkit-linear-gradient(135deg,#ffac02,#ffff01);
    background: -moz-linear-gradient(135deg,#ffac02,#ffff01);
    background: -o-linear-gradient(135deg,#ffac02,#ffff01);
    background: linear-gradient(135deg,#ffac02,#ffff01);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    text-shadow: none !important;
	font-size: 20px;
}

.imgBgSkew:before {
	content:"";
	width: 95%;
	height: 95%;
	border: 10px solid #ffd800;
	position: absolute;
	bottom: 30px;
	left: 40px;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 98%;
    background: -webkit-linear-gradient(135deg,#ffac02,#ffff01);
    background: -moz-linear-gradient(135deg,#ffac02,#ffff01);
    background: -o-linear-gradient(135deg,#ffac02,#ffff01);
    background: linear-gradient(135deg,#ffac02,#ffff01);
    color: #2A295E;
}

@media(max-width:700px) {
	.mobileHeader {
		height: 100% !important;
	}
	.mobileHeaderInner {
		height: 100% !important;
	}
	#logo {
		max-height: 100px !important;
	}
	.shekombaLanguage {
		float:none;
		text-align: center;
		padding: 10px 0;
		border-bottom: 1px solid #292760;
	}
	.shekombaLanguage span{
		bottom: 5px !important;
		padding: 0;
	}
	.shekombaLanguage img{
		position: initial !important;
	}
}